## libwebservice-s3-tiny-perl 0.003

=== debian/changelog ===
libwebservice-s3-tiny-perl (0.003-3) unstable; urgency=medium

  * Team upload.
  * Add patch for compatibility with Perl 5.42 / HTTP::Tiny v0.090.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 01:16:57 +0200

libwebservice-s3-tiny-perl (0.003-2) unstable; urgency=medium

  * Source-only update

 -- Yadd <yadd@debian.org>  Fri, 10 Nov 2023 01:17:58 +0400

libwebservice-s3-tiny-perl (0.003-1) unstable; urgency=low

  * Initial release (Closes: #1055480)

 -- Yadd <yadd@debian.org>  Tue, 07 Nov 2023 10:12:00 +0400
