=== debian/control ===
Source: libwebservice-s3-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libhttp-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-s3-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-s3-tiny-perl.git
Homepage: https://metacpan.org/release/WebService-S3-Tiny

Package: libwebservice-s3-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-tiny-perl
Description: Perl module for using S3 or compatible APIs
 WebService::S3::Tiny is a little Perl module for using any S3 or compatible
 APIs.
