=== debian/watch ===
version=4
https://metacpan.org/release/WebService-S3-Tiny   .*/WebService-S3-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
